{
	"directory": "week1",
	"defaultZoom": 0.4,
	"stageUI": "",

	"boyfriend": [625, 450],
	"girlfriend": [-180, 350],
	"opponent": [-260, 500],
	"hide_girlfriend": false,

	"camera_boyfriend": [0, 0],
	"camera_opponent": [0, 0],
	"camera_girlfriend": [0, 0],
	"camera_speed": 1,

	"preload": {
		"images":
		[

		],
		"images_low":
		[

		]
	}
}